#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-APUGhUbPZMSCyARv3E2D3F
key:                  mmark-0.0.7.3-APUGhUbPZMSCyARv3E2D3F
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  c27d3645a5c9f322375d5609880db8d5
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-APUGhUbPZMSCyARv3E2D3F
depends:
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.15-30iqEgMUw33hRP0UfJbWN
    foldl-1.4.12-BeaUsb3a5cKHdICmTK9lCA
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    html-entity-map-0.1.0.0-AyVSP1ggJKu9jqzZmMfLdY
    lucid-2.9.12.1-7zAH6xb6grf5zJ3v17dEAV
    megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-4ldxrsAtYLWAvEDTyeDOre mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.0-Fd01HHIrIcPJG7kEGrTk1P
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    yaml-0.11.5.0-6CyyM93o6OGBgox2p9D08x

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

